BODY { font-size :10.2pt;FONT-FAMILI:'Osaka','‚l‚r ƒSƒVƒbƒN';line-height : 150%;text-align:justify}
DIV  { font-size :10.2pt;FONT-FAMILI:'Osaka','‚l‚r ƒSƒVƒbƒN';line-height : 150%;text-align:justify}
TABLE{ font-size :10.2pt;FONT-FAMILI:'Osaka','‚l‚r ƒSƒVƒbƒN';line-height : 150%;text-align:justify}


DIV.indent0{MARGIN-LEFT:2.0pt}
DIV.indent1{MARGIN-LEFT:12.0pt}
DIV.indent2{MARGIN-LEFT:17.0pt}
DIV.indent3{MARGIN-LEFT:22.0pt}
DIV.indent4{MARGIN-LEFT:30.0pt}
DIV.indent5{MARGIN-LEFT:35.0pt}
DIV.indent6{MARGIN-LEFT:60.0pt}
DIV.indent7{MARGIN-LEFT:80.0pt}


DIV.indent00{MARGIN-LEFT:6.0pt;TEXT-INDENT:1em}
DIV.indent10{MARGIN-LEFT:12.0pt;TEXT-INDENT:1em}
DIV.indent20{MARGIN-LEFT:17.0pt;TEXT-INDENT:1em}
DIV.indent30{MARGIN-LEFT:22.0pt;TEXT-INDENT:1em}
DIV.indent40{MARGIN-LEFT:30.0pt;TEXT-INDENT:1em}
DIV.indent50{MARGIN-LEFT:35.0pt;TEXT-INDENT:1em}
DIV.indent60{MARGIN-LEFT:50.0pt;TEXT-INDENT:1em}


DIV.indent11{MARGIN-LEFT:12.0pt;TEXT-INDENT:-1em}
DIV.indent21{MARGIN-LEFT:17.0pt;TEXT-INDENT:-1em}
DIV.indent31{MARGIN-LEFT:25.0pt;TEXT-INDENT:-1em}
DIV.indent41{MARGIN-LEFT:38.0pt;TEXT-INDENT:-1em}
DIV.indent51{MARGIN-LEFT:56.0pt;TEXT-INDENT:-1em}
DIV.indent61{MARGIN-LEFT:60.0pt;TEXT-INDENT:-1em}


DIV.indent33{MARGIN-LEFT:34.0pt;TEXT-INDENT:-3em}


